@charset "EUC-JP";

/* MAIN TITLE
-------------------------------------------------------------------------------*/
#pagetitle h1 {
	margin:0 !important;

	display:block;
	overflow:hidden;
	width:714px;

	height:0 !important;
	height /**/:29px;
	padding-top:29px;
	background:url(../images/title.gif) no-repeat;
}

/* MAIN IMAGE 
-------------------------------------------------------------------------------*/
#mainImg {
	margin-bottom:20px;
	width:714px;
	overflow:hidden;
    position:relative;
}

.right_btn {
	top:10px;
	right:10px;
	position:absolute;
}

.csRead {
	margin-bottom:20px;
	font-size:107%;
}


/* COMMON
-------------------------------------------------------------------------------*/
.csContent {
	margin-bottom:50px;
	overflow:hidden;
    position:relative;
	clear:both;
}

/* margin */
.mt12 {margin-top:12px !important;}
.mt25 {margin-top:25px !important;}
.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mb0  {margin-bottom:0 !important;}
.mb20 {margin-bottom:20px !important;}

/* padding */

/* color */

/* align */
.tar {text-align:right !important;}
.tac {text-align:center !important;}

/* float */
.fl {float:left;}
.fr {float:right;}


/* TITLE
-------------------------------------------------------------------------------*/
h2.csTtl {
	margin-bottom:20px;
}


/* INTRODUCTION
-------------------------------------------------------------------------------*/
h2#csIntroTtl {
}

#csIntroBox {
	padding:37px 17px 17px 37px;
	background:#E6F0F3;
	overflow:hidden;
    position:relative;
}

#csIntroBox ul {
	width:660px;
}

#csIntroBox ul li {
	margin:0 20px 20px 0;
	width:200px;
	float:left;
}


/* SERVICE
-------------------------------------------------------------------------------*/
.csServicePar {
	margin-bottom:20px;
	width:714px;
	overflow:hidden;
    position:relative;
	clear:both;
}

.csServiceBox {
	border:#D3EBF3 5px solid;
	background:url(../images/bg_service.gif);
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	float:left;
}

.w297 {
	margin:20px;
	width:297px;
}

.w664 {
	margin:20px;
	width:664px;
}

h3.csServiceTtl {
	margin-bottom:5px;
	height:65px;
}

.csServicePct {
	width:297px;
	text-align:center;
}

.csServicePctW {
	width:664px;
	text-align:center;
}

.h99	{height:99px;}
.h152	{height:152px;}

.csServiceBox p {
	margin-top:10px;
	font-size:115%;
}

.csService5Txt {
	overflow:hidden;
    position:relative;
}

.csService5Txt p {
	width:208px;
	float:left;
}

.csService5Point {
	width:170px;
	height:80px;
	position:absolute;
	top:10px;
	right:10px;
}


/* GUARD SYSTEM
-------------------------------------------------------------------------------*/
.csGsTxt {
	width:364px;
	font-size:107%;
	float:left;
}

.csGsPct {
	width:300px;
	font-size:107%;
	text-align:center;
	float:right;
}
